<html>

<head>
    <title>sign up Successfull</title>
</head>

<body>

    <h1>Signup Success</h1>
    <button onclick="backtoSignup();">Back</button>
    <script>
        function backtoSignup() {
            document.location.href = "./index.html";
        }
    </script>
</body>

</html>